@charset "utf-8";

/* top */
.top-campaign {
	background-color: #fbf2e8;
}
.top-concept .pic img {max-width: 500px;display: block;margin: 0 auto;}
.top-concept .txt p {line-height: 1.8;}
.top-concept .txt p + p {margin-top: 1em;}

.top-menu {background: #eee url(../img/bg_tile.png) 0 0 repeat;background-attachment: fixed;}
.top-menu .bg-white {padding: 50px;}
.top-menu .box {width: 340px;margin: 20px;}
.top-menu .box .ttl {background-color: #f5f5f5;text-align: center;padding: 10px;font-size: 20px; font-weight: bold!important;}
.top-menu .dl-price {margin: 0 auto;font-size: 1.2em;width: 90%;}
.top-menu .dl-price dt,.top-menu .dl-price dd {display: inline-block;margin: 0;}
.top-menu .dl-price dt {
	width: calc(100% - 6em);
	text-align: left;
	font-weight: normal;
}
.top-menu .dl-price dd {
	width: 6em;
	text-align: right;
}

.table-access {margin-bottom: 40px;width: 100%;}
.table-access th, .table-access td {padding: 10px 15px;border: 1px solid  #ccc;}
.table-access th {background-color: #000;color: #fff;}

.top-access .pic {margin-bottom: 30px;}
.set-pic img {width: 96%;}


/* media query ----------------------------*/
/* PC↑ */
@media (min-width: 992px) {

}

/* extra large */
@media (min-width: 1200px) {
}

/* tablet↓ */
@media (max-width: 991.98px) {

	.top-concept .txt {padding: 40px 20px;}
	.set-pic {text-align: center;}
}
/* mobile */
@media (max-width: 575.98px) {
	.top-menu .box {width: 100%;
	margin: 20px 0;}
	.top-menu .bg-white {padding: 30px 10px;}
	.top-menu .dl-price dt,.top-menu .dl-price dd {width: 100%;display: block;}
	.top-menu .dl-price dd + dt {border-top: 1px solid #eee;padding-top: 5px;margin-top: 5px;}
	.top-concept .pic img , .set-pic img {width: 100%;}
}
